Bug 231813 - Deprecate sysutils/fastest_cvsup
Summary: Deprecate sysutils/fastest_cvsup
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Alex Kozlov
URL:
Keywords:
Depends on:
Blocks: 222559
  Show dependency treegraph
 
Reported: 2018-09-30 06:03 UTC by Alex Kozlov
Modified: 2018-10-14 08:02 UTC (History)
0 users

See Also:


Attachments
Deprecate sysutils/fastest_cvsup (485 bytes, text/plain)
2018-09-30 06:03 UTC, Alex Kozlov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alex Kozlov freebsd_committer 2018-09-30 06:03:02 UTC
Created attachment 197614 [details]
Deprecate sysutils/fastest_cvsup

This port is obsolete, FreeBSD and OpenBSD switched from cvsup to svn and cvsync, NetBSD only have 2 servers left.
Comment 1 Bugzilla Automation freebsd_committer 2018-09-30 06:03:02 UTC
Maintainer informed via mail
Comment 2 commit-hook freebsd_committer 2018-10-14 08:01:18 UTC
A commit references this bug:

Author: ak
Date: Sun Oct 14 08:00:15 UTC 2018
New revision: 482033
URL: https://svnweb.freebsd.org/changeset/ports/482033

Log:
  - Deprecate and set expiration date to 2018-11-15: Obsolete, FreeBSD and OpenBSD switched from cvsup to svn and cvsync, NetBSD only have 2 servers left

  PR:	231813
  Approved by:	maintainer timeout (2 weeks)

Changes:
  head/sysutils/fastest_cvsup/Makefile